# Generated by Django 2.2.4 on 2019-10-02 13:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0017_make_roles_translatable')]

    operations = [
        migrations.AlterField(
            model_name='role',
            name='name',
            field=models.CharField(
                help_text='z. B. „assistent engineer“ oder „editor“.',
                max_length=50,
                verbose_name='Name',
            ),
        ),
        migrations.AlterField(
            model_name='role',
            name='name_de',
            field=models.CharField(
                help_text='z. B. „assistent engineer“ oder „editor“.',
                max_length=50,
                null=True,
                verbose_name='Name',
            ),
        ),
        migrations.AlterField(
            model_name='role',
            name='name_en',
            field=models.CharField(
                help_text='z. B. „assistent engineer“ oder „editor“.',
                max_length=50,
                null=True,
                verbose_name='Name',
            ),
        ),
    ]
